@font-face {
  font-family: 'NunitoSans';
  src: url(NunitoSans-Regular.woff) format('woff'), url(NunitoSans-Regular.woff2) format('woff2'), url(NunitoSans-Regular.ttf) format('truetype');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'AktivGroteskCd-BlackItalic';
  src: url(AktivGroteskCd_W_BlkIt.woff) format('woff'), url(AktivGrotesk_W_BlkIt.woff2) format('woff2'), url(AktivGroteskCd_BlkIt.ttf) format('truetype');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'NunitoSans-SemiBold';
  src: url(NunitoSans-SemiBold.woff) format('woff'), url(NunitoSans-SemiBold.woff2) format('woff2'), url(NunitoSans-SemiBold.ttf) format('truetype');
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: 'NunitoSans-Bold';
  src: url(NunitoSans-Bold.woff) format('woff'), url(NunitoSans-Bold.woff2) format('woff2'), url(NunitoSans-Bold.ttf) format('truetype');
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: 'NunitoSans-BlackItalic';
  src: url(NunitoSans-BlackItalic.woff) format('woff'), url(NunitoSans-BlackItalic.ttf) format('truetype');
  font-display: swap;
}
@font-face{
    font-family:proxima;
    src:url(ProximaNovaSoft-Regular.eot);
    src:url(ProximaNovaSoft-Regular.eot?#iefix) format('embedded-opentype'),url(ProximaNovaSoft-Regular.woff) format('woff');
    font-weight:400;
    font-display:swap;
}
@font-face{
    font-family:tui;
    src:url(TUITypeLt_LATN_W_Rg.eot);
    src:url(TUITypeLt_LATN_W_Rg.eot?#iefix) format('embedded-opentype'),url(TUITypeLt_LATN_W_Rg.woff2) format('woff2'),url(TUITypeLt_LATN_W_Rg.woff) format('woff'),url(TUITypeLt_LATN_W_Rg.ttf) format('truetype');
    font-display:swap;
}
@font-face{
    font-family:icons;
    src:url(icons-webfont.eot);
    src:url(icons-webfont.eot?#iefix) format('embedded-opentype'),url(icons-webfont.woff) format('woff'),url(icons-webfont.ttf) format('truetype'),url(icons-webfont.svg#webfont) format('svg');
    font-display:swap;
}
@font-face{
    font-family:icons-symbol;
    src:url(icons.eot);
    src:url(icons.eot?#iefix) format('embedded-opentype'),url(icons.woff) format('woff'),url(icons.ttf) format('truetype'),url(icons.svg#webfont) format('svg');
    font-display:swap;
}
@font-face{
    font-family:DroidSans;
    src:url(DroidSans.eot);
    src:url(DroidSans.eot?#iefix) format('embedded-opentype'),url(DroidSans.woff) format('woff'),url(DroidSans.ttf) format('truetype'),url(DroidSans.svg#webfont) format('svg');
    font-display:swap;
}
@font-face{
    font-family:'Droid Sans Bold';
    src:url(DroidSans-Bold.eot);
    src:url(DroidSans-Bold.eot?#iefix) format('embedded-opentype'),url(DroidSans-Bold.woff) format('woff'),url(DroidSans-Bold.ttf) format('truetype'),url(DroidSans-Bold.svg#webfont) format('svg');
    font-display:swap;
}
@font-face{
    font-family:icons-v2;
    src:url(icons-v2/fonts/icons.eot?55kzd9);
    src:url(icons-v2/fonts/icons.eot?55kzd9#iefix) format('embedded-opentype'),url(icons-v2/fonts/icons.woff?55kzd9) format('woff'),url(icons-v2/fonts/icons.ttf?55kzd9) format('truetype'),url(icons-v2/fonts/icons.svg?55kzd9#icons) format('svg');
    font-weight:400;
    font-style:normal;
    font-display:swap;
}
.icon-v2,[class*=" icon-v2"],[class^=icon-v2]{
    font-family:icons-v2!important;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale 
}
@font-face{
    font-family:tui-light;
    src:url(TUITypeLt_LATN_W_Rg.eot);
    src:url(TUITypeLt_LATN_W_Rg.eot?#iefix) format('embedded-opentype'),url(TUITypeLt_LATN_W_Rg.woff2) format('woff2'),url(TUITypeLt_LATN_W_Rg.woff) format('woff'),url(TUITypeLt_LATN_W_Rg.ttf) format('truetype');
    font-display:swap;
}
@font-face{
    font-family:tui-bold;
    src:url(TUIType-bold.eot);
    src:url(TUIType-bold.eot?#iefix) format('embedded-opentype'),url(TUIType-bold.woff) format('woff'),url(TUIType-bold.ttf) format('truetype');
    font-display:swap;
}
@font-face{
    font-family:tui-light-bold;
    src:url(TUITypeLt_LATN_W_Bd.eot);
    src:url(TUITypeLt_LATN_W_Bd.eot?#iefix) format('embedded-opentype'),url(TUITypeLt_LATN_W_Bd.woff2) format('woff2'),url(TUITypeLt_LATN_W_Bd.woff) format('woff'),url(TUITypeLt_LATN_W_Bd.ttf) format('truetype');
    font-display:swap;
}
@font-face{
    font-family:tui-type-light;
    src:url(TUITypeLt_LATN_W_Rg.eot);
    src:url(TUITypeLt_LATN_W_Rg.eot?#iefix) format('embedded-opentype'),url(TUITypeLt_LATN_W_Rg.woff2) format('woff2'),url(TUITypeLt_LATN_W_Rg.woff) format('woff'),url(TUITypeLt_LATN_W_Rg.ttf) format('truetype');
    font-display:swap;
}
@font-face{
    font-family:tui-type-bold;
    src:url(TUITypeLt_LATN_W_Bd.eot);
    src:url(TUITypeLt_LATN_W_Bd.eot?#iefix) format('embedded-opentype'),url(TUITypeLt_LATN_W_Bd.woff2) format('woff2'),url(TUITypeLt_LATN_W_Bd.woff) format('woff'),url(TUITypeLt_LATN_W_Bd.ttf) format('truetype');
    font-display:swap;
}
@font-face{
    font-family:proxima-light-bold;
    src:url(proxima-light-bold.eot);
    src:url(proxima-light-bold.eot?#iefix) format('embedded-opentype'),url(proxima-light-bold.woff) format('woff'),url(proxima-light-bold.svg#webfont) format('svg');
    font-weight:400;
    font-display:swap;
}
@font-face{
    font-family:droid_sansregular;
    src:url(DroidSans-webfont.eot);
    src:url(DroidSans-webfont.eot?#iefix) format('embedded-opentype'),url(DroidSans-webfont.woff) format('woff'),url(DroidSans-webfont.svg#droid_sansregular) format('svg'),url(DroidSans-webfont.ttf) format('truetype');
    font-weight:300;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family:code;
    src:url(code.eot);
    src:url(code.eot?#iefix) format('embedded-opentype'),url(code.woff) format('woff'),url(code.ttf) format('truetype'),url(code.svg#webfont) format('svg');
    font-display:swap;
}

@font-face{
    font-family:Avenir;
    src:url(avenir.otf);
	src:url(avenir.woff) format('woff'),url(avenir.eot?#iefix) format('embedded-opentype'),url(avenir.otf?#iefix) format('opentype'),url(avenir.ttf) format('truetype');
    font-weight:300;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family: Awesome Sauce;
    src: url(AwesomeSauce-Regular.woff) format('woff'),
    url(AwesomeSauce-Regular.woff2) format('woff2'),
    url(AwesomeSauce-Regular.ttf) format('truetype');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Awesome Sauce;
    src: url(AwesomeSauce-Italic.woff) format('woff'),
    url(AwesomeSauce-Italic.woff2) format('woff2'),
    url(AwesomeSauce-Italic.ttf) format('truetype');
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('open-sans-v15-latin-regular.eot');
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), url('open-sans-v15-latin-regular.woff2') format('woff2'), url('open-sans-v15-latin-regular.woff') format('woff'), url('open-sans-v15-latin-regular.ttf') format('truetype'), url('open-sans-v15-latin-regular.svg#OpenSans') format('svg');
    font-display: swap;
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans bold';
    font-style: normal;
    font-weight: 700;
    src: url('open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
         url('open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
         url('open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  }

/* nunito-regular - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('nunito-v9-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Nunito Regular'), local('Nunito-Regular'),
         url('nunito-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('nunito-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('nunito-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('nunito-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('nunito-v9-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
  }

/* nunito-700 - latin */
@font-face {
    font-family: 'Nunito-bold';
    font-style: normal;
    font-weight: 700;
    src: url('nunito-v9-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Nunito Bold'), local('Nunito-Bold'),
         url('nunito-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('nunito-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('nunito-v9-latin-700.woff') format('woff'), /* Modern Browsers */
         url('nunito-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('nunito-v9-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
  }
  
  /* Graphie-Light */
@font-face {
  font-family: "Graphie-Light";
  src: url("vip-selection/Graphie-Light.otf") format("opentype");
}
  /* Graphie-Regular */
@font-face {
  font-family: "Graphie-Regular";
  src: url("vip-selection/Graphie-Regular.otf") format("opentype");
}

/* Graphie-SemiBold */
@font-face {
  font-family: "Graphie-SemiBold";
  src: url("vip-selection/Graphie-SemiBold.otf") format("opentype");
}

/* Graphie-Italic */
@font-face {
  font-family: "Graphie-Italic";
  src: url("vip-selection/Graphie-Italic.otf") format("opentype");
}
  
  
/*Crystal SKI Fonts*/
/* BrandonText-Regular */
@font-face {
    font-family: "BrandonText-Regular";
    src: url("./BrandonText-Regular.otf") format("opentype");
  }
  /* BrandonText-Bold */
  @font-face {
    font-family: "BrandonText-Bold";
    src: url("./BrandonText-Bold.otf") format("opentype");
  }
  /* BrandonText-RegularItalic */
  @font-face {
    font-family: "BrandonText-RegularItalic";
    src: url("./BrandonText-RegularItalic.otf") format("opentype");
  }
  /*BrandonText-Medium*/
  @font-face {
    font-family: "BrandonText-medium";
    src: url("./BrandonText-Medium.otf") format("opentype");
  }
  
  
